@font-face {
	font-family: 'thesansbw2_extralight';
	src: url('thesansb-w2exlig-webfont.eot');
	src: url('thesansb-w2exlig-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w2exlig-webfont.woff2') format('woff2'), url('thesansb-w2exlig-webfont.woff') format('woff'), url('thesansb-w2exlig-webfont.ttf') format('truetype'), url('thesansb-w2exlig-webfont.svg#thesansbw2_extralight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw2_extralight_italic';
	src: url('thesansb-w2exligit-webfont.eot');
	src: url('thesansb-w2exligit-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w2exligit-webfont.woff2') format('woff2'), url('thesansb-w2exligit-webfont.woff') format('woff'), url('thesansb-w2exligit-webfont.ttf') format('truetype'), url('thesansb-w2exligit-webfont.svg#thesansbw2_extralight_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw3_light';
	src: url('thesansb-w3lig-webfont.eot');
	src: url('thesansb-w3lig-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w3lig-webfont.woff2') format('woff2'), url('thesansb-w3lig-webfont.woff') format('woff'), url('thesansb-w3lig-webfont.ttf') format('truetype'), url('thesansb-w3lig-webfont.svg#thesansbw3_light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw3_light_italic';
	src: url('thesansb-w3ligit-webfont.eot');
	src: url('thesansb-w3ligit-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w3ligit-webfont.woff2') format('woff2'), url('thesansb-w3ligit-webfont.woff') format('woff'), url('thesansb-w3ligit-webfont.ttf') format('truetype'), url('thesansb-w3ligit-webfont.svg#thesansbw3_light_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw4_semilight';
	src: url('thesansb-w4selig-webfont.eot');
	src: url('thesansb-w4selig-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w4selig-webfont.woff2') format('woff2'), url('thesansb-w4selig-webfont.woff') format('woff'), url('thesansb-w4selig-webfont.ttf') format('truetype'), url('thesansb-w4selig-webfont.svg#thesansbw4_semilight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw4_semilight_italic';
	src: url('thesansb-w4seligit-webfont.eot');
	src: url('thesansb-w4seligit-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w4seligit-webfont.woff2') format('woff2'), url('thesansb-w4seligit-webfont.woff') format('woff'), url('thesansb-w4seligit-webfont.ttf') format('truetype'), url('thesansb-w4seligit-webfont.svg#thesansbw4_semilight_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw5_plain';
	src: url('thesansb-w5pla-webfont.eot');
	src: url('thesansb-w5pla-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w5pla-webfont.woff2') format('woff2'), url('thesansb-w5pla-webfont.woff') format('woff'), url('thesansb-w5pla-webfont.ttf') format('truetype'), url('thesansb-w5pla-webfont.svg#thesansbw5_plain') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw5_plain_italic';
	src: url('thesansb-w5plait-webfont.eot');
	src: url('thesansb-w5plait-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w5plait-webfont.woff2') format('woff2'), url('thesansb-w5plait-webfont.woff') format('woff'), url('thesansb-w5plait-webfont.ttf') format('truetype'), url('thesansb-w5plait-webfont.svg#thesansbw5_plain_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw6_semibold';
	src: url('thesansb-w6sebld-webfont.eot');
	src: url('thesansb-w6sebld-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w6sebld-webfont.woff2') format('woff2'), url('thesansb-w6sebld-webfont.woff') format('woff'), url('thesansb-w6sebld-webfont.ttf') format('truetype'), url('thesansb-w6sebld-webfont.svg#thesansbw6_semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw6_semibold_italic';
	src: url('thesansb-w6sebldit-webfont.eot');
	src: url('thesansb-w6sebldit-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w6sebldit-webfont.woff2') format('woff2'), url('thesansb-w6sebldit-webfont.woff') format('woff'), url('thesansb-w6sebldit-webfont.ttf') format('truetype'), url('thesansb-w6sebldit-webfont.svg#thesansbw6_semibold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw7_bold';
	src: url('thesansb-w7bld-webfont.eot');
	src: url('thesansb-w7bld-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w7bld-webfont.woff2') format('woff2'), url('thesansb-w7bld-webfont.woff') format('woff'), url('thesansb-w7bld-webfont.ttf') format('truetype'), url('thesansb-w7bld-webfont.svg#thesansbw7_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw7_bold_italic';
	src: url('thesansb-w7bldit-webfont.eot');
	src: url('thesansb-w7bldit-webfont.eot?#iefix') format('embedded-opentype'), url('thesansb-w7bldit-webfont.woff2') format('woff2'), url('thesansb-w7bldit-webfont.woff') format('woff'), url('thesansb-w7bldit-webfont.ttf') format('truetype'), url('thesansb-w7bldit-webfont.svg#thesansbw7_bold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw8_extrabold';
	src: url('thesansb-w8exbld-webfont.eot');
	src: url('thesansb-w8exbld-webfont.eot?#iefix') format('embedded-opentype'),  url('thesansb-w8exbld-webfont.woff2') format('woff2'),  url('thesansb-w8exbld-webfont.woff') format('woff'),  url('thesansb-w8exbld-webfont.ttf') format('truetype'),  url('thesansb-w8exbld-webfont.svg#thesansbw8_extrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw8_extrabold_italic';
	src: url('thesansb-w8exbldit-webfont.eot');
	src: url('thesansb-w8exbldit-webfont.eot?#iefix') format('embedded-opentype'),  url('thesansb-w8exbldit-webfont.woff2') format('woff2'),  url('thesansb-w8exbldit-webfont.woff') format('woff'),  url('thesansb-w8exbldit-webfont.ttf') format('truetype'),  url('thesansb-w8exbldit-webfont.svg#thesansbw8_extrabold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw9_black';
	src: url('thesansb-w9blk-webfont.eot');
	src: url('thesansb-w9blk-webfont.eot?#iefix') format('embedded-opentype'),  url('thesansb-w9blk-webfont.woff2') format('woff2'),  url('thesansb-w9blk-webfont.woff') format('woff'),  url('thesansb-w9blk-webfont.ttf') format('truetype'),  url('thesansb-w9blk-webfont.svg#thesansbw9_black') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'thesansbw9_black_italic';
	src: url('thesansb-w9blkit-webfont.eot');
	src: url('thesansb-w9blkit-webfont.eot?#iefix') format('embedded-opentype'),  url('thesansb-w9blkit-webfont.woff2') format('woff2'),  url('thesansb-w9blkit-webfont.woff') format('woff'),  url('thesansb-w9blkit-webfont.ttf') format('truetype'),  url('thesansb-w9blkit-webfont.svg#thesansbw9_black_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
